<?php   
$lzFitnessSliderSingleChoice = getFitnessPostsType('slider');
$wp_customize->add_section(
	'luzuk_premium_slider_section',
	array(
		'title' => __( 'Slider Section', 'luzuk' ),
        'panel' => 'luzuk_premium_home_panel',
		'priority' =>18
	)
);
$wp_customize->add_setting(
	'premium_slider_show_content',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
	)
);
$wp_customize->add_control(
	new luzuk_Switch_Control(
		$wp_customize,
		'premium_slider_show_content',
		array(
			'settings'      => 'premium_slider_show_content',
			'section'       => 'luzuk_premium_slider_section',
			'label'         => __( 'Hide Title and description on slider', 'luzuk' ),
			'on_off_label'  => array(
				'on' => __( 'Yes', 'luzuk' ),
				'off' => __( 'No', 'luzuk' )
			),
		)
	)
);
$wp_customize->add_setting('luzuk_premium_slider_section_lbl', array('sanitize_callback'=>'luzuk_sanitize_text'));
$wp_customize->add_control(
	new luzuk_Info_Text( 
		$wp_customize,
		'luzuk_premium_slider_section_lbl',
		array(
			'settings'		=> 'luzuk_premium_slider_section_lbl',
			'section'		=> 'luzuk_premium_slider_section',
			'label'			=> __( 'Note:', 'luzuk' ),	
			'description'	=> __( 'You Can Add Slider Title & Its Content From Sliders Tab in Dashboard Menu', 'luzuk' ),
		)
	)
);
$wp_customize->add_setting(
    'SliderBgss_color_one', array(
        'default'           => '#6ebf62',
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(new WP_Customize_Color_Control($wp_customize,'SliderBgss_color_one',array(
            'settings'      => 'SliderBgss_color_one',
            'section'       => 'luzuk_premium_slider_section',
            'label'         => __( 'Slider Background Color One ', 'Luzuk Premium' ),
        )
    )
);
$wp_customize->add_setting(
    'SliderBgss_color_two', array(
        'default'           => '#57bd6a',
        'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control(new WP_Customize_Color_Control($wp_customize,'SliderBgss_color_two',array(
            'settings'      => 'SliderBgss_color_two',
            'section'       => 'luzuk_premium_slider_section',
            'label'         => __( 'Slider Background Color Two ', 'Luzuk Premium' ),
        )
    )
); 
addColorPalatOption($wp_customize, 'slider_bgcirclonebgColor', 'luzuk_premium_slider_section', 'Slider Svg Circle One Background Color', '#fff');
addColorPalatOption($wp_customize, 'slider_bgcircltowbgColor', 'luzuk_premium_slider_section', 'Slider Svg Circle Two Background Color', '#fe4c64');
addColorPalatOption($wp_customize, 'slider_TitleColor', 'luzuk_premium_slider_section', 'Slider Title Color', '#ffca2a');
addColorPalatOption($wp_customize, 'slider_SubtitleColor', 'luzuk_premium_slider_section', 'Slider Sub Title Color', '#fff');
addColorPalatOption($wp_customize, 'slider_HighlightTitleColor', 'luzuk_premium_slider_section', 'Slider Text Color', '#fff');